src: |
  SELECT t_lpp_c.code AS lpp_code,
      t_lpp_c.oid AS join_lpp_id,
      t_lpp_c.section_code AS lpp_section_code,
      t_lpp_c.section_id AS lpp_section_id,
      t_lpp_c.section_texte AS lpp_section_texte,
      t_lpp_c.texte AS lpp_texte,
      t_lpp_c.classification_atc_1_code AS lpp_classification_atc_1_code,
      t_lpp_c.classification_atc_1_id AS lpp_classification_atc_1_id,
      t_lpp_c.classification_atc_1_texte AS lpp_classification_atc_1_texte,
      t_lpp_c.classification_atc_2_code AS lpp_classification_atc_2_code,
      t_lpp_c.classification_atc_2_id AS lpp_classification_atc_2_id,
      t_lpp_c.classification_atc_2_texte AS lpp_classification_atc_2_texte,
      t_lpp_c.classification_atc_3_code AS lpp_classification_atc_3_code,
      t_lpp_c.classification_atc_3_id AS lpp_classification_atc_3_id,
      t_lpp_c.classification_atc_3_texte AS lpp_classification_atc_3_texte,
      t_lpp_c.classification_atc_4_code AS lpp_classification_atc_4_code,
      t_lpp_c.classification_atc_4_id AS lpp_classification_atc_4_id,
      t_lpp_c.classification_atc_4_texte AS lpp_classification_atc_4_texte,
      t_lpp_c.classification_atc_code AS lpp_classification_atc_code,
      t_lpp_c.classification_atc_id AS lpp_classification_atc_id,
      t_lpp_c.classification_atc_section_code AS lpp_classification_atc_section_code,
      t_lpp_c.classification_atc_section_id AS lpp_classification_atc_section_id,
      t_lpp_c.classification_atc_section_texte AS lpp_classification_atc_section_texte,
      t_lpp_c.classification_atc_texte AS lpp_classification_atc_texte
     FROM activite.t_lpp_c;